ISCS#FEP - Bug #2626

gEhgraph-0000000000.SVGI000000c000000b00000
10/11/2022 11:33 AM - zhixue wei

Status: Resolved Start date: 10/11/2022

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.1 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to QTOOO0D - Bug #2576: Debian10.12-QT00-0000000000.svaOOO0000CO00000L... Resolved 09/23/2022

History

#1 - 10/11/2022 11:33 AM - zhixue wei

- Related to Bug #2576: Debian10.12-QT004000000000.SVGI000000c100000b00000 added

#2 - 10/11/2022 11:33 AM - zhixue wei

- Status changed from New to In Progress

#3 - 10/11/2022 11:36 AM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
